alertify.js

# alertify.js

### ngAlertify Angular JS Demo

Alertify.js is available as an Angular module. This demo tests the ngAlerify module functionality.

#### Code

    alertify
        .reset()
        .maxLogItems({{ maxLogItems }})
        .closeOnClick({{ closeLogOnClick ? "true" : "false" }})
        .delay({{ delay }})
        .{{ type }}("{{ msg }}");

#### Options

Close on click

Max log item

Max log item

Delay (in ms)

Delay (in ms)

Type

Log

Error

Success

Message

Message